<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="/css/site.css">
      <link rel="stylesheet" href="/css/grid-gallery.css">
    <!-- Bootstrap CSS -->
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">         
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.css" />
  
  </head>
  <body>
      
     <div class="container-fluid">
         <div class="head-nav">
            <nav class="navFst navbar navbar-expand-sm bg-dark navbar-dark rounded-top">
               <div class="col-md-1 pt-1">
                 <a class="navbar-brand logo" href="#">
                    <img src="/img/logo.png" width="35px" > 
                 </a>
               </div>
               <div class="col-md-6 text-left">
                    <a class="navbar-brand titleSection" href="#">
                    <span>Ak Tukro Asha</span>
                 </a>
               </div>
               <div  class="col-md-6 d-flex justify-content-end align-items-center user" >

               </div>
            </nav>
            <nav class="navSec navbar navbar-expand rounded-bottom">
                <div class="navSec navbar navbar-expand rounded-bottom">
                    <div class="navbar-nav col-1">
                        <div class="dropdown nav-item">
                            <a class="nav-link" href="#" id="navbardrop" data-toggle="dropdown">
                                <i class="fa fa-bars"></i>
                            </a>
                            <div class="dropdown-menu">
                                 <a class="dropdown-item" href="/">Home</a>
                                <a class="dropdown-item" href="/June">Current Campaign</a>
                                <a class="dropdown-item" href="/about">About Us</a>
                                <a class="dropdown-item" href="/contact">Contact Us</a>  
                                <a class="dropdown-item" href="/admin">Admin</a>                           
                            </div>

                        </div>
                    </div>
                </div>
                <div class="col-10 text-center navTitle">
                   <h1>এক টুকরো আশা</h1>
                </div>
            </nav >
         </div>

         <div class="bodySection Gallery">
             <div>
                   {{>slider}}
             </div>
              <div class="mainMenu">
                  <div class="row">
                      <div class="col-md-3"></div>
                      <div class="col-md-7 row">  
                            <div class="col-md-2 menuItem rounded text-center"> <a href="/">Home</a> </div>                                 
                           <div class="col-md-3 menuItem rounded text-center"> <a href="/June">Current Campaign</a> </div>                                 
                           <div class="col-md-2 menuItem rounded text-center"> <a href="/about">About Us</a> </div>      
                           <div class="col-md-2 menuItem rounded text-center"><a href="/contact">Contact Us</a>  </div>  
                      </div>
                      <div class="col-md-2"></div>
                  </div>                
              </div>
              
              <section class="gallery-block grid-gallery">
            <div class="container rounded">
                <div class="heading">
                    <h2>Current Project</h2>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/5.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/5.jpg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/11.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/11.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/13.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/13.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/14.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/17.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/19.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/19.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/20.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/20.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/22.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/22.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/23.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/23.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/25.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/25.jpeg">
                        </a>
                    </div>
                     <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/26.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/26.jpeg">
                        </a>
                    </div>
                     <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/28.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/28.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/29.jpeg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/29.jpeg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P1.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P1.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P2.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P2.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P3.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P3.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P4.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P4.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P5.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P5.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P6.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P6.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P7.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P7.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P8.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P8.jpg">
                        </a>
                    </div>
                      <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P9.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P9.jpg">
                        </a>
                    </div>
                    <div class="col-md-6 col-lg-4 item">
                        <a class="lightbox" href="img/2021/June/P10.jpg">
                            <img class="img-fluid image scale-on-hover rounded" src="img/2021/June/P10.jpg">
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.10.0/baguetteBox.min.js"></script>
        <script>
            baguetteBox.run('.grid-gallery', { animation: 'slideIn'});
        </script>
             
        


         </div>
         <div class="footer rounded-bottom">
            <i> &copy; Copyright @2020 - Not used for profitable purpose </i>
         </div>
     </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
       
      <!-- Insert to your webpage before the </head> -->
    <script src="/sliderengine/jquery.js"></script>
    <script src="/sliderengine/amazingslider.js"></script>
    <link rel="stylesheet" type="text/css" href="/sliderengine/amazingslider-0.css">
    <script src="/sliderengine/initslider-0.js"></script>
    <!-- End of head section HTML codes -->

    


  </body>
</html>